<article class="aufmacher" itemscope itemtype="NewsArticle" role="main">
  <!--meta itemprop="mainEntityOfPage" content="entry.url" #TODO -->
  <div itemprop="publisher" itemscope itemtype="https://schema.org/Organization">
  <meta itemprop="name" content="kath.de">
  <% if @current_page.amp? then %>
      <div itemprop="logo" itemscope itemtype="https://schema.org/ImageObject">
          <meta itemprop="url" content="http://"><!-- #TODO logo -->
      </div>
  <% else %>
      <link itemprop="sameAs" href="http://kath.de">
  <% end %>
  </div>

  <h3><%= @tagesreport.aufmacher_title %></h3>

  <%= cover_image(@tagesreport, 600) %>

  <%= markdown(@tagesreport.aufmacher_body) %>
</article>
